The Makers of FDR®

May 22, 2007

IAM CUSTOMER ANNOUNCEMENTS


Dear IAM Customer,

During recent testing we have determined that some of the enhancements in CICS TS 3.2, which will be available from IBM in 3Q2007, will require some changes in IAM. Customers that are going to be upgrading to CICS TS 3.2 will need to also upgrade to IAM 8.1 Level 10, which will be available in July, 2007. IAM V8.1 Level 10 will be fully compatible with prior releases of CICS, so it can be installed at any time prior to using CICS TS 3.2.

If you want 8.1 L10 shipped to you when it is available please e-mail support@fdrinnovation.com or use the link below:

http://www.fdr.com/upgrade/exform.cfm